掲示板ソフト「Joyful Note」にXSSの脆弱性(JVN)

2014年2月3日(月) 08時00分
このエントリーをはてなブックマークに追加
ウェブクリエイトによる「Joyful Note 」のサイトの画像
ウェブクリエイトによる「Joyful Note 」のサイト
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は1月31日、株式会社ウェブクリエイトが提供する、画像などのバイナリファイルをアップロード可能なKENT-WEB製の掲示板ソフトウェア「Joyful Note」に、クロスサイトスクリプティング(XSS)の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「Joyful Note Ver 2.8 およびそれ以前」には、XSSの脆弱性(CVE-2014-0812)が存在する。この脆弱性が悪用されると、ユーザのWebブラウザ上で任意のスクリプトを実行される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史》

注目ニュース

icon
「Fail2ban」にブロックするIPアドレス設定を変更される脆弱性(JVN)

IPAおよびJPCERT/CCは、Fail2banが提供する、ファイアウォールなどのログから攻撃を検知し、攻撃してきたIPアドレスに対してアクセスを禁止するサービス「Fail2ban」に、DoSの脆弱性が存在すると「JVN」で発表した。

icon
「Mozilla Thunderbird」に任意のスクリプトを実行される脆弱性(JVN)

IPAおよびJPCERT/CCは、Mozillaが提供するWebブラウザ「Mozilla Thunderbird」に、メッセージ内のHTML要素を適切にブロックしない脆弱性が存在すると「JVN」で発表した。

icon
「サイボウズ ガルーン」に複数の脆弱性(JVN)

IPAおよびJPCERT/CCは、サイボウズが提供するグループウェア「サイボウズ ガルーン」に複数の脆弱性が存在すると「JVN」で発表した。

icon
「OpenPNE」に任意のPHPコードを実行される脆弱性(JVN)

IPAおよびJPCERT/CCは、OpenPNE プロジェクトが提供する「OpenPNE」に任意のPHPコードが実行される脆弱性が存在すると「JVN」で発表した。

icon
「EC-CUBE」に複数の脆弱性、攻撃が行われた場合の影響大(JVN)

IPAおよびJPCERT/CCは、ロックオンが提供するオープンソースのショッピングサイト構築システム「EC-CUBE」に複数の脆弱性が存在すると「JVN」で発表した。

RSS

特集・連載

ピックアップフォト